import { useSelector } from 'react-redux';
import TJBox from './TJBox';

const TjBoxes = () => {
  const { tjBoxes } = useSelector((state) => state.tjBoxReducer);
  return tjBoxes.map((tjBox) => <TJBox key={tjBox.id} tjBox={tjBox} />);
};

export default TjBoxes;
